Subject: [copy for gnats: Re: pkg/19316] Re: pkgsrc compilation failure on redhat linux 7.2
To: None <>
From: Jan Schaumann <>
List: tech-pkg
Date: 12/28/2002 16:35:29
"Jeremy C. Reed" <> wrote:
> > Actually, disregard my comment about gcc.  I applied a couple of changes
> > yesterday.  Please update all of bootstra-pkgsrc, and make sure that you
> > get rev 1.6 of pkg_install/lib/pen.c (that was the last change I
> > committed).  Then try again and let me know -- I tested it on Debian and
> > RH, and it appeared to solve the problems.
> Thank you! All of ./bootstrap worked.

Ah, great.  So this probably means that PR pkg/19316 can be closed if
the PR originator confirms that it works on Slackware as well.


chown -R us:enemy your_base